
Foreman - Feature #128

Show "active" hosts in dashboard

12/11/2009 04:13 PM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Dashboard   

Target version: 0.1-3   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

It should be possible to provide a list (and graph) of all hosts that actually performed changes in the last puppet run.

Associated revisions

Revision 16cb7742 - 12/14/2009 06:02 AM - Ohad Levy

fixes #80, fixes #106 and fixes #128

History

#1 - 12/14/2009 06:08 AM - Ohad Levy

- Status changed from Assigned to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 16cb774245863cfba6ceca91deec13449b7a1ce2.

#2 - 12/14/2009 06:10 AM - Ohad Levy

- Status changed from Ready For Testing to Closed
